/* generales
-------------------------------------------------------------------------------------------------------------- */
html, body {font-family: 'Montserrat', sans-serif;color:#333;}
ul {list-style-type: none;padding:0;margin:0;}
h1, h2, h3, h4, h5, h6 {margin:0;padding:0;font-size:inherit;line-height:inherit;font-weight:inherit;}
.col-xs-15 {position:relative;min-height:1px;padding-right:10px;padding-left:10px;width:20%;float:left;}
.btn:focus, .btn:active:focus, .btn.active:focus, a:focus, .btn:active, .btn.active {outline:none;outline-offset:0;}
label.error {font-size:11px !important;line-height:11px !important;padding:4px 5px 5px;color:#fff;background:#ff0000;text-transform:uppercase;}
button:focus {outline:none;}
.navbar-toggler:focus {box-shadow:none;}


/* links
-------------------------------------------------------------------------------------------------------------- */
a, a:focus {color:#fff;text-decoration:none;outline:none;}
a:hover {color:#000;text-decoration:none;outline:none;}
.anchor {position:relative;}
.anchor::before {content:"";display:block;height:60px;margin-top:-60px;}


/* botones
-------------------------------------------------------------------------------------------------------------- */
.btn {border:none;text-transform:uppercase;border:none;font-weight:bold;border-radius:100px;padding:10px 30px;}
.btn:hover, .btn:focus, .btn:active, .btn:focus.active {box-shadow:none;}


/* destacado
-------------------------------------------------------------------------------------------------------------- */
.covid-destacado-logo {height:45px;padding:0 10px;}
.covid-destacado h1 {font-weight:600;font-size:25px;line-height:30px;}
.covid-destacado h1 strong {font-weight:900;}
.covid-destacado h2 {font-size:20px;line-height:26px;}
.covid-destacado h3 {font-size:16px;line-height:26px;}

@media (min-width: 768px) {
.covid-destacado-logo {height:65px;padding:0 20px;}
.covid-destacado h1 {font-size:35px;line-height:40px;}
.covid-destacado h2 {font-size:30px;line-height:36px;}
.covid-destacado h3 {font-size:18px;line-height:28px;}
}

@media (min-width: 992px) {
.covid-destacado h1 {font-size:45px;line-height:50px;}
.covid-destacado h2 {font-size:35px;line-height:40px;}
.covid-destacado h3 {font-size:20px;line-height:30px;}
}


/* descargar
-------------------------------------------------------------------------------------------------------------- */
.covid-descargar a {transition: transform 0.3s ease;display:inline-block;}
.covid-descargar a:hover {transform: scale(1.05);}
.covid-descargar img {border-radius:10px;}


/* espacio
-------------------------------------------------------------------------------------------------------------- */
.covid-espacio {background:#A5C772;color:#fff;}
.covid-espacio h2 {font-size:20px;line-height:26px;font-weight:700;}
.covid-espacio p {font-size:16px;line-height:26px;}
.covid-espacio iframe {border-radius:10px;}
.covid-espacio .videos-carousel .owl-stage-outer {box-shadow:0px 4px 44px 0px rgba(0, 0, 0, 0.25);border-radius:10px;overflow:hidden;}
.owl-carousel.videos-carousel .nav-btn {top:45% !important;}

@media (min-width: 768px) {
.covid-espacio {background:#A5C772 url(../img/covid-espacio-dibujo.svg) calc(100% + 100px) -10px no-repeat;background-size:55%;}
.covid-espacio p {font-size:18px;line-height:28px;}
}

@media (min-width: 992px) {
.covid-espacio {background:#A5C772 url(../img/covid-espacio-dibujo.svg) calc(100% - 20px) -10px no-repeat;background-size:37%;}
.covid-espacio h2 {font-size:25px;line-height:30px;}
.covid-espacio p {font-size:20px;line-height:30px;}
}

@media (min-width: 1200px) {
.covid-espacio h2 {font-size:30px;line-height:36px;}
}

@media (min-width: 1400px) {
.covid-espacio {background:#A5C772 url(../img/covid-espacio-dibujo.svg) calc(100% - 100px) -30px no-repeat;background-size:30%;}
}


/* acto
-------------------------------------------------------------------------------------------------------------- */
.covid-acto-caja {background:#7C9BD0;border-radius:10px;color:#fff;}
.covid-acto-caja h2 {font-size:20px;line-height:26px;font-weight:700;}
.covid-acto-caja h3, .covid-acto-texto {font-size:16px;line-height:26px;}

@media (min-width: 768px) {
.covid-acto-caja h3, .covid-acto-texto {font-size:18px;line-height:28px;}
}

@media (min-width: 992px) {
.covid-acto-caja h2 {font-size:25px;line-height:30px;}
.covid-acto-caja h3, .covid-acto-texto {font-size:20px;line-height:30px;}
}

@media (min-width: 1200px) {
.covid-acto-caja h2 {font-size:30px;line-height:36px;}
.covid-acto-texto p {margin-bottom:30px;}
}

@media (min-width: 1400px) {
.covid-acto-texto {font-size:22px;line-height:32px;}
}


/* equipo
-------------------------------------------------------------------------------------------------------------- */
.covid-equipo {color:#2E3092;}
.covid-equipo h3 {font-size:20px;line-height:26px;font-weight:700;}
.covid-equipo-caja {border:3px solid #2E3092;border-radius:10px;padding:20px;margin-top:24px;}
.covid-equipo h2 {font-size:22px;line-height:26px;font-weight:300;}
.covid-equipo h2 strong {font-size:50px;line-height:26px;font-weight:900;}

@media (min-width: 992px) {
.covid-equipo h3 {font-size:25px;line-height:30px;}
.covid-equipo-caja {padding:25px;margin-top:30px;}
.covid-equipo h2 {font-size:28px;line-height:34px;}
.covid-equipo h2 strong {font-size:70px;line-height:34px;}
.covid-equipo-caja-izq {padding-right:20px;}
.covid-equipo-caja-cen {padding-left:16px;padding-right:16px;}
.covid-equipo-caja-der {padding-left:20px;}
}

@media (min-width: 1200px) {
.covid-equipo h3 {font-size:30px;line-height:36px;}
.covid-equipo-caja {padding:30px;margin-top:40px;}
.covid-equipo h2 {font-size:35px;line-height:40px;}
.covid-equipo h2 strong {font-size:75px;line-height:40px;}
.covid-equipo-caja-izq {padding-right:30px;}
.covid-equipo-caja-cen {padding-left:21px;padding-right:21px;}
.covid-equipo-caja-der {padding-left:30px;}
}

@media (min-width: 1400px) {
.covid-equipo-caja {margin-top:50px;}
.covid-equipo-caja-izq {padding-right:40px;}
.covid-equipo-caja-cen {padding-left:26px;padding-right:26px;}
.covid-equipo-caja-der {padding-left:40px;}
}


/* personal
-------------------------------------------------------------------------------------------------------------- */
.covid-personal {background:#2E3092;color:#fff;border-radius:10px;padding:30px;margin-top:24px;font-size:16px;line-height:26px;}
.covid-personal-titulo {margin-bottom:30px;padding-bottom:30px;border-bottom:3px solid #fff;}
.covid-personal h2 {font-size:20px;line-height:26px;font-weight:700;}

@media (min-width: 768px) {
.covid-personal-titulo {margin-bottom:0;padding-bottom:0;border-bottom:none;}
.covid-personal-linea {padding:15px 0 15px 24px;border-left:3px solid #fff;}
}

@media (min-width: 992px) {
.covid-personal {margin-top:36px;font-size:18px;line-height:28px;}
.covid-personal h2 {font-size:25px;line-height:30px;}
.covid-personal-linea {padding-left:36px;margin-left:10px;}
}

@media (min-width: 1200px) {
.covid-personal {margin-top:51px;font-size:20px;line-height:30px;padding:40px;}
.covid-personal h2 {font-size:30px;line-height:36px;}
.covid-personal-linea {padding:25px 0 25px 36px;}
}

@media (min-width: 1400px) {
.covid-personal {margin-top:66px;}
.covid-personal-linea {padding:30px 0 30px 50px;}
}


/* agradecimientos
-------------------------------------------------------------------------------------------------------------- */
.covid-agradecimientos {color:#2E3092;font-size:15px;line-height:23px;}
.covid-agradecimientos h2 {font-size:24px;line-height:30px;font-weight:700;}
.covid-agradecimientos h3 {font-size:18px;line-height:26px;}
.covid-agradecimientos h4 {font-size:20px;line-height:24px;font-weight:700;margin-bottom:3px;}
.covid-agradecimientos-borde {border:3px solid #2E3092;border-radius:10px;padding:15px;margin-top:-5px;}
.covid-agradecimientos-caja {background:#F3F9FF;border-radius:10px;padding:15px;}
.covid-agradecimientos-caja img {width:60px}
.covid-agradecimientos h5 {font-size:20px;line-height:28px;}

@media (min-width: 578px) {
.covid-agradecimientos-borde, .covid-agradecimientos-caja {padding:20px;}
}

@media (min-width: 992px) {
.covid-agradecimientos-borde, .covid-agradecimientos-caja {padding:30px;}
.covid-agradecimientos {font-size:16px;line-height:24px;}
.covid-agradecimientos h2 {font-size:40px;line-height:45px;}
.covid-agradecimientos h3 {font-size:20px;line-height:28px;}
.covid-agradecimientos h4 {font-size:22px;line-height:26px;}
.covid-agradecimientos-borde {margin-top:-15px;}
.covid-agradecimientos-caja img {width:70px}
.covid-agradecimientos h5 {font-size:24px;line-height:30px;}
.covid-agradecimientos-borde p {margin-bottom:25px;}
}

@media (min-width: 1200px) {
.covid-agradecimientos-borde, .covid-agradecimientos-caja {padding:35px;}
.covid-agradecimientos {font-size:18px;line-height:26px;}
.covid-agradecimientos h2 {font-size:45px;line-height:50px;}
.covid-agradecimientos h3 {font-size:22px;line-height:30px;}
.covid-agradecimientos h4 {font-size:25px;line-height:30px;}
.covid-agradecimientos-caja img {width:80px}
.covid-agradecimientos h5 {font-size:30px;line-height:36px;}
}

@media (min-width: 1400px) {
.covid-agradecimientos-borde, .covid-agradecimientos-caja {padding:40px;}
.covid-agradecimientos h2 {font-size:50px;line-height:55px;}
.covid-agradecimientos h3 {font-size:25px;line-height:35px;}
}


/* gracias
-------------------------------------------------------------------------------------------------------------- */
.covid-gracias {color:#2E3092;f}
.covid-gracias h2 {font-size:20px;line-height:28px;}
.covid-gracias h3 {font-size:28px;line-height:28px;font-weight:700;display:inline-block;padding:15px 20px;background:#F3FCE8;}

@media (min-width: 768px) {

}

@media (min-width: 992px) {
.covid-gracias h2 {font-size:22px;line-height:30px;}
.covid-gracias h3 {font-size:34px;line-height:34px;}
}

@media (min-width: 1200px) {
.covid-gracias h2 {font-size:25px;line-height:33px;}
.covid-gracias h3 {font-size:40px;line-height:40px;}
}


/* carousel
-------------------------------------------------------------------------------------------------------------- */
.owl-carousel,.owl-carousel .owl-item{-webkit-tap-highlight-color:transparent;position:relative}.owl-carousel{display:none;width:100%;z-index:1}.owl-carousel .owl-stage{position:relative;-ms-touch-action:pan-Y;touch-action:manipulation;-moz-backface-visibility:hidden}.owl-carousel .owl-stage:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}.owl-carousel .owl-stage-outer{position:relative;overflow:hidden;-webkit-transform:translate3d(0,0,0)}.owl-carousel .owl-item,.owl-carousel .owl-wrapper{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0)}.owl-carousel .owl-item{min-height:1px;float:left;-webkit-backface-visibility:hidden;-webkit-touch-callout:none}.owl-carousel .owl-item img{display:block;width:100%}.owl-carousel .owl-dots.disabled,.owl-carousel .owl-nav.disabled{display:none}.no-js .owl-carousel,.owl-carousel.owl-loaded{display:block}.owl-carousel .owl-dot,.owl-carousel .owl-nav .owl-next,.owl-carousel .owl-nav .owl-prev{cursor:pointer;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel .owl-nav button.owl-next,.owl-carousel .owl-nav button.owl-prev,.owl-carousel button.owl-dot{background:0 0;color:inherit;border:none;padding:0!important;font:inherit}.owl-carousel.owl-loading{opacity:0;display:block}.owl-carousel.owl-hidden{opacity:0}.owl-carousel.owl-refresh .owl-item{visibility:hidden}.owl-carousel.owl-drag .owl-item{-ms-touch-action:pan-y;touch-action:pan-y;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel.owl-grab{cursor:move;cursor:grab}.owl-carousel.owl-rtl{direction:rtl}.owl-carousel.owl-rtl .owl-item{float:right}.owl-carousel .animated{animation-duration:1s;animation-fill-mode:both}.owl-carousel .owl-animated-in{z-index:0}.owl-carousel .owl-animated-out{z-index:1}.owl-carousel .fadeOut{animation-name:fadeOut}@keyframes fadeOut{0%{opacity:1}100%{opacity:0}}.owl-height{transition:height .5s ease-in-out}.owl-carousel .owl-item .owl-lazy{opacity:0;transition:opacity .4s ease}.owl-carousel .owl-item .owl-lazy:not([src]),.owl-carousel .owl-item .owl-lazy[src^=""]{max-height:0}.owl-carousel .owl-item img.owl-lazy{transform-style:preserve-3d}.owl-carousel .owl-video-wrapper{position:relative;height:100%;background:#000}.owl-carousel .owl-video-play-icon{position:absolute;height:80px;width:80px;left:50%;top:50%;margin-left:-40px;margin-top:-40px;background:url(owl.video.play.png) no-repeat;cursor:pointer;z-index:1;-webkit-backface-visibility:hidden;transition:transform .1s ease}.owl-carousel .owl-video-play-icon:hover{-ms-transform:scale(1.3,1.3);transform:scale(1.3,1.3)}.owl-carousel .owl-video-playing .owl-video-play-icon,.owl-carousel .owl-video-playing .owl-video-tn{display:none}.owl-carousel .owl-video-tn{opacity:0;height:100%;background-position:center center;background-repeat:no-repeat;background-size:contain;transition:opacity .4s ease}.owl-carousel .owl-video-frame{position:relative;z-index:1;height:100%;width:100%}
.owl-dots,.owl-nav {text-align:center;-webkit-tap-highlight-color:transparent}
.owl-nav {margin-top:10px}
.owl-nav [class*=owl-] {color:#FFF;font-size:14px;margin:5px;padding:4px 7px;background:#D6D6D6;display:inline-block;cursor:pointer;border-radius:3px}
.owl-nav [class*=owl-]:hover {background:#869791;color:#FFF;text-decoration:none}
.owl-nav .disabled {opacity:.5;cursor:default}
.owl-nav.disabled+.owl-dots {margin-top:10px}
.owl-dots .owl-dot {display:inline-block;zoom:}
.owl-dots .owl-dot span {width:10px;height:10px;margin:5px 7px;background:#fbe6e3;display:block;-webkit-backface-visibility:visible;transition:opacity .2s ease;border-radius:30px}
.owl-dots .owl-dot.active span,.owl-dots .owl-dot:hover span {background:#E83331}
.carousel-wrap {width:1000px;margin:auto;position:relative;}
.owl-carousel {padding:0 40px;}
.owl-carousel .owl-nav {overflow:hidden;height:0px;}
.owl-carousel .item {text-align:center;}
.owl-carousel .nav-btn {height:47px;position:absolute;width:17px;cursor:pointer;top:40%;}
.owl-carousel .owl-prev.disabled, .owl-carousel .owl-next.disabled {pointer-events:none;opacity:0.2;}
.owl-carousel .prev-slide {background:url(../img/covid-nav-icon.png) no-repeat scroll 3px 0;left:5px;}
.owl-carousel .next-slide {background:url(../img/covid-nav-icon.png) no-repeat scroll -36px 0px;right:5px;}
.owl-carousel .prev-slide:hover {background-position:3px -53px !important;}
.owl-carousel .next-slide:hover {background-position:-36px -53px !important;}



/* galería
-------------------------------------------------------------------------------------------------------------- */
.tz-gallery {padding:0 10px;}
.tz-gallery .row > div {padding:5px;}
.tz-gallery .col-6 {position:relative;}
.tz-gallery .lightbox img {width:100%;border-radius:0;xposition:relative;}
.tz-gallery .lightbox:before {position:absolute;top:50%;left:50%;margin-top:-13px;margin-left:-13px;opacity:0;color:#fff;font-size:26px;font-family:'Font Awesome 5 Free';content:'\f00e';font-weight:700;pointer-events:none;z-index:9000;transition:0.4s;}
.tz-gallery .lightbox:after {position:absolute;top:0px;left:0px;width:100%;height:100%;opacity:0;content:'';transition:0.4s;}
.seccion-historias .tz-gallery .lightbox:after, .seccion-cartas .tz-gallery .lightbox:after {background-color:rgba(10,62,198,0.8);}
.tz-gallery .lightbox:hover:after, .tz-gallery .lightbox:hover:before {opacity:1;}
.baguetteBox-button {background-color:transparent !important;color:#fff !important;}
.baguetteBox-button:focus {outline:none !important;outline-offset:0 !important;}
#baguetteBox-overlay {display:none;opacity:0;position:fixed;overflow:hidden;top:0;left:0;width:100%;height:100%;z-index:1000000;background-color:#222;background-color:rgba(0,0,0,.8);-webkit-transition:opacity .5s ease;transition:opacity .5s ease}#baguetteBox-overlay.visible{opacity:1}#baguetteBox-overlay .full-image{display:inline-block;position:relative;width:100%;height:100%;text-align:center;}#baguetteBox-overlay .full-image figure{display:inline;margin:0;height:100%;}#baguetteBox-overlay .full-image img{display:inline-block;width:auto;height:auto;max-height:100%;max-width:100%;vertical-align:middle;-moz-box-shadow:0 0 8px rgba(0,0,0,.6);box-shadow:0 0 8px rgba(0,0,0,.6)}#baguetteBox-overlay .full-image figcaption{display:block;position:absolute;bottom:0;width:100%;text-align:center;line-height:1.8;white-space:normal;color:#ccc;background-color:#000;background-color:rgba(0,0,0,.6);font-family:sans-serif}#baguetteBox-overlay .full-image:before{content:"";display:inline-block;height:50%;width:1px;margin-right:-1px}#baguetteBox-slider{position:absolute;left:0;top:0;height:100%;width:100%;white-space:nowrap;-webkit-transition:left .4s ease,-webkit-transform .4s ease;transition:left .4s ease,-webkit-transform .4s ease;transition:left .4s ease,transform .4s ease;transition:left .4s ease,transform .4s ease,-webkit-transform .4s ease,-moz-transform .4s ease}#baguetteBox-slider.bounce-from-right{-webkit-animation:bounceFromRight .4s ease-out;animation:bounceFromRight .4s ease-out}#baguetteBox-slider.bounce-from-left{-webkit-animation:bounceFromLeft .4s ease-out;animation:bounceFromLeft .4s ease-out}@-webkit-keyframes bounceFromRight{0%,100%{margin-left:0}50%{margin-left:-30px}}@keyframes bounceFromRight{0%,100%{margin-left:0}50%{margin-left:-30px}}@-webkit-keyframes bounceFromLeft{0%,100%{margin-left:0}50%{margin-left:30px}}@keyframes bounceFromLeft{0%,100%{margin-left:0}50%{margin-left:30px}}.baguetteBox-button#next-button,.baguetteBox-button#previous-button{top:50%;top:calc(50% - 30px);width:44px;height:60px}.baguetteBox-button{position:absolute;cursor:pointer;outline:0;padding:0;margin:0;border:0;-moz-border-radius:15%;border-radius:15%;background-color:#323232;background-color:rgba(50,50,50,.5);color:#ddd;font:1.6em sans-serif;-webkit-transition:background-color .4s ease;transition:background-color .4s ease}.baguetteBox-button:focus,.baguetteBox-button:hover{background-color:rgba(50,50,50,.9)}.baguetteBox-button#next-button{right:2%}.baguetteBox-button#previous-button{left:2%}.baguetteBox-button#close-button{top:20px;right:2%;right:calc(2% + 6px);width:30px;height:30px}.baguetteBox-button svg{position:absolute;left:0;top:0}.baguetteBox-spinner{width:40px;height:40px;display:inline-block;position:absolute;top:50%;left:50%;margin-top:-20px;margin-left:-20px}.baguetteBox-double-bounce1,.baguetteBox-double-bounce2{width:100%;height:100%;-moz-border-radius:50%;border-radius:50%;background-color:#fff;opacity:.6;position:absolute;top:0;left:0;-webkit-animation:bounce 2s infinite ease-in-out;animation:bounce 2s infinite ease-in-out}.baguetteBox-double-bounce2{-webkit-animation-delay:-1s;animation-delay:-1s}@-webkit-keyframes bounce{0%,100%{-webkit-transform:scale(0);transform:scale(0)}50%{-webkit-transform:scale(1);transform:scale(1)}}@keyframes bounce{0%,100%{-webkit-transform:scale(0);-moz-transform:scale(0);transform:scale(0)}50%{-webkit-transform:scale(1);-moz-transform:scale(1);transform:scale(1)}}


/* footer
-------------------------------------------------------------------------------------------------------------- */
.footer-logo img {height:50px;}
.footer-redes a, .navbar-redes a {display:inline-block;margin:8px 10px;}
.footer-redes a img, footer-redes a:active img, footer-redes a:focus img, .navbar-redes a img, navbar-redes a:active img, navbar-redes a:focus img {height:20px;filter: invert(22%) sepia(38%) saturate(1752%) hue-rotate(213deg) brightness(90%) contrast(105%);}
.footer-redes a:hover img, .navbar-redes a:hover img {filter: invert(56%) sepia(41%) saturate(594%) hue-rotate(65deg) brightness(98%) contrast(91%);}
.footer-legales {color:#312F83;font-size:12px;line-height:18px;}
.footer-kells img {height:25px;}